version: 5.4.2
files:
  - url: Vaspian One Setup 5.4.2.exe
    sha512: nYeceGAvH2pnBIUAV/661djCcfECokKZ0Ljg7SG8VWOtDPFQu4D0kFj7aH92p5ldb++dGGoOULi+jWhDSIS1yg==
    size: 74714496
path: Vaspian One Setup 5.4.2.exe
sha512: nYeceGAvH2pnBIUAV/661djCcfECokKZ0Ljg7SG8VWOtDPFQu4D0kFj7aH92p5ldb++dGGoOULi+jWhDSIS1yg==
releaseDate: '2026-03-10T06:46:12.554Z'
